ConfigMgr 1810′ da SQL Server Native Client Update Uyarısı

Merhaba,

Eğer ortamınızda bulunan ConfigMgr 1810 sürümü bir üst versiyona yükseltme esnasında SQL Server Native Client TLS 1.2’yi destekleyen sürümüne güncellemeniz gerekecektir.

SQL Server Native Client önceden güncellenmediyse, önkoşul denetimi SQL Server Native Client Version uyarısıyla başarısız olur.

ODBC 64 Bit ayarlarına girip, Drivers sekmesinden Native Client versiyonunu kontrol edebiliriz.

https://www.microsoft.com/en-us/download/details.aspx?id=50402

Bu bağlantıdan indireceğiniz sürüm ile TLS 1.2 yi destekleyen versiyona güncellemiş olacağız.

Kurulum bittikten sonra sistemi yeniden başlatmamız gerekecek.

ODBC ayarlarından Native Client versiyonunu kontrol edebiliriz.

SCCM Upgrade görevimizi yeniden çalıştırdığımızda ise aşağıda gördüğümüz üzere ön koşullar sekmesinde SQL Native Client hatasını geçtiğini göreceğiz.

Başka bir yazımızda görüşmek üzere,

Bir cevap yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir